/* Website Layout */
/* By Heartburst Digital */
/* http://www.heartburst.com.au/ */

/*INDEX
1. Fixes & Overrides
2. Main Layout
Header
Content
Footer
 . Slideshow
. Left Nav
. Contact Page
. People Page

*/

/* 1. FIXES & OVERRIDES*/

	/* Reset Lists */
	ul.Reset, ul.Reset li {
		display:block;
		margin:0;
		padding:0;
		list-style:none;
		width:auto;
		background:none;
	}
	ul.Reset li {
		float:left;
	}
	ul.ResetNoFloat, ul.ResetNoFloat li {
		display:block;
		margin:0;
		padding:0;
		list-style:none;
		width:auto;
		background:none;
	}
	ul.ResetNoFloat li {
		float:none !important;
	}
	
	
	/* Clear Fix - allows an element with floated child elements to wrap it's content without requiring a closing element to clear:both  */
	
	.group:before,
	.group:after {
		content: "";
		display: table;
	} 
	.group:after {
		clear: both;
	}
	.group {
		zoom: 1; /* For IE 6/7 (trigger hasLayout) */
	}
	
	/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
	.clearfix:after 
	{
		clear: both;
		content: ' ';
		display: block;
		font-size: 0;
		line-height: 0;
		visibility: hidden;
		width: 0;
		height: 0;
	}

	.clearfix 
	{
		display: inline-block;
	}

	* html .clearfix 
	{
		height: 1%;
	}

	.clearfix 
	{
		display: block;
	}


/* 2. MAIN LAYOUT */
html,
body {
   margin:0;
   padding:0;
   height:100%;
}
body {
	background: url(../images/bg-body.png) 0 0 repeat-x;
}
body.home {
	background: url(../images/bg-body-home.png) 0 0 repeat-x;
}

article, aside, footer, header, nav, section, main {
	display:block;
}
img, embed, object, video {
	max-width:100%;
}

#PageForm {
	position:relative;
	min-height:100%;
}
#container
	{
		max-width: 1024px;
		margin: 0 auto;
		z-index:1;
		padding:0 0 174px;
	}
	
		/* --- header */
		#header
		{
			position: relative;
			height: 182px;
			z-index:2;
			padding:0 0 0 30px;
		}
		#ethosHeaderRight {
			background: url(../images/bg-ethosHeaderRight.png) no-repeat 90% top;
			height: 127px;
			float:right;
			margin-top: 10px;
			min-width: 256px;
		}
		
		#ethosHeaderRight img {
			margin-top:16px;
			float:right;
		}
        .header-buttons {
            display:inline-block;
        }  
        #header a.button {
            font-size: 25px;
            display: inline-block;
            width: auto;
            float: right;
            margin: 64px 5px 0px;
            line-height: 36px;
        }   
		#search {
			float:left;
			margin-right:20px;
			position:relative;
		}
		#search .pbForm, #search .pbBasicSearch li {
			background:none;
			border:none;
		}
		#search ul {
			padding:10px 0;
		}
		#search .pbForm .form .item .label {
			display:none;
		}
		#search .pbForm .form .item .field, #search .pbBasicSearch .field {
			float:none;
			width:100%;
			margin-top:41px;
			padding-left:5px;
		}
		#search .pbForm .form .item input, #search .pbBasicSearch input {
			border:1px solid #B2DEF7;
			box-shadow:none;
			width:85%;
			padding:0 10% 0 5%;
			height:40px;
			line-height:40px;
		}
		#search .pbForm .button, #search .pbBasicSearch .button {
			background:url(../images/bg-search.png) no-repeat center center;
			border:none;
			text-indent:-9999px;
			position:absolute;
			right:0;
			top:65px;
			margin:0;
			padding:0;
			width:10%;
			height:40px;
			cursor:pointer;
		}
		
		#btn-search {
			display:none;
			cursor:pointer;
			margin: 52px 14px 22px 65px;
			padding: 12px 15px;
			border: 1px solid #B2DEF7;
			background-color:#FFF;
		}
		
		#trigger {
			display:none;
			padding:40px 40px;
			cursor:pointer;
			float:right;
		}
		
			/* logo */
			a#logo
			{
				float: left;
				display: block;
				padding: 25px 0 0;
				line-height:0;
				width:215px;
			}
		@media screen and (max-width:1015px) {
			#ethosHeaderRight img {
				max-width:520px;
			}
		}
		@media screen and (max-width:975px) {
			#header {
				height:auto;
			}
			#ethosHeaderRight img {
				display:none;
			}
			#search .pbBasicSearch ul {
				margin:0;
			}
			#search .pbBasicSearch .button {
				top:52px;
			}
		}
		@media screen and (max-width:650px) {
			#search {
				display:none;
				position:absolute;
				top: 106px;
    			right: 45px;
				padding:0 15px;/*20px 15px 0;*/
				background-color:#fff;
			}
			#search .pbBasicSearch .field {
				margin:0;
				padding:0;
				height:40px;
			}
			#search .pbBasicSearch .button {
				top:50%; /*32px;*/
				right: 35px;
				margin-top:-20px;
			}
			#btn-search {
				display:inline-block;
			}
			#btn-search img {
				margin-top:0;
			}
		}
		@media screen and (max-width:510px) {
			/*#header {
				height:155px;
			}*/
			#ethosHeaderRight {
				height:100px;
				background-size:auto 100%;
				min-width:0;
				width:auto;
			}
			/*#search .pbForm .form .item .field, #search .pbBasicSearch .field {
				margin-top:15px;
			}*/
			/*#search .pbForm .button, #search .pbBasicSearch .button {
				top:39px;
			}*/
			a#logo {
				width:150px;
				position:absolute;
			}
		}
		@media screen and (max-width:410px) {
			/*#header {
				height:135px;
			}*/
			#ethosHeaderRight {
				height:80px;
				background-size:100% 100%;
			}
			#search {
				margin:0 8px;
				float:none;
			}
			#btn-search {
				margin:22px 105px 22px 0;/*32px 0px 22px 0px;*/
			}
			#trigger {
				padding:20px 30px;
				position:absolute;
				top:0;
				right:0;
			}
			.pbBasicSearch ul {
				margin:0;
				padding:0;
			}
			#search .pbForm .form .item .field, #search .pbBasicSearch .field {
				padding:0;
				/*margin:20px 0;*/
				width:auto;
			}
			/*#search .pbForm .button, #search .pbBasicSearch .button {
				top:1px;
			}*/
			a#logo {
				width:125px;
			}
		}
		
		#nav {
			height:45px;
			z-index:10;
			position:absolute;
			bottom:0;
			left:0;
			padding:0 30px;
			background-color:#EDF8FD;
		}
		
		#nav ul ul ul {
			display:none !important;
		}
		
		
		@media screen and (max-width:975px) {
			#nav {
				display:none;
				/*width:100%;
				padding:0;*/
			}
			#trigger {
				display:inline-block;
			}
			#trigger img, #btn-search img {
				display:inline-block !important;
			}
		}
	
		/* --- content */
		.right {
			float:right;
		}
		.left {
			float:left;
		}
		#content {
			z-index:4;
			padding:0 30px;
			background-color:#FFF;
			}
		#content .col
		{
			float: left;
			display: inline;
			width: 317px;
			margin: 1.2em 1.2em 0 0;
		}
		#content .col.right
		{
			margin: 1.2em 0 0 0;
		}
		
		#content .sideBarEthos {
			width:25%; /*245px;*/
			margin: -82px 0 0;
		}
		.home #content .sideBarEthos {
			margin: 1em 0 0;
		}
		#content .sideBarEthos img {
			width:100%;
		}
		#content .sideBarEthos .sideNavigationEthos img {
			width:auto;
		}
		.sideBarEthos.right .sideNavigationEthos {
			max-width:100%;
		}
	.sideNavigationEthos
				{
					margin:0 0 10px 0;
					padding-bottom:10px;
				}
				.sideNavigationEthos h2, .sideBarEthos h2
				{
					margin-bottom:10px;
					margin: 0 0 10px;
					padding: 10px 15px;
					background: #0796DB;
					color: #fff;
					font-size:20px;
					font-weight:400;
					line-height:120%;
					text-transform:lowercase;
				}
				.sideNavigationEthos ul
				{
					padding: 0 10px 20px;
				}
				.sideNavigationEthos li
				{
					margin: 0; 
				}
				.sideNavigationEthos li a
				{
					display: block;
					padding: 5px 10px;
					color: #013674;
					font-weight: bold;
					text-decoration: none;
				}
				.sideNavigationEthos li a:hover
				{
					color: #fff;
				}
				.sideNavigationEthos li.SecurityCode a:hover
				{
					color: #013674;
					text-decoration:underline;
				}
				#leftNav.sideNavigationEthos li.SecurityCode a, .sideNavigationEthos li.SecurityCode a {
					background:none;
					padding:5px 20px;
				}
				.sideNavigationEthos p
				{
					margin:0 18px 8px 18px;
					padding-bottom:10px;
				}
				
				#content .mainBarEthos {
					width:67%;/*655px;*/
					margin: 0;
					padding:1em 2.5% 0;/*23px;*/
				}
				.home #content .mainBarEthos
				{
					width:72%; /*702px;*/
					padding:0;
				}
				.home #content .mainBarEthos h2, .home #content h2 {
					color:#FFf;
					background:#003573;
					font-size:20px;
					line-height:120%;
					padding:8px 20px;
					text-transform:lowercase;
				}
				.home #content .mainBarEthos h2.altHeading {
					background:#B2DEF7;
					color:#003472;
				}
			@media screen and (max-width:975px) {
				#content .mainBarEthos, 
				.home #content .mainBarEthos, 
				#content .sideBarEthos {
					width:auto;
					float:none;
				}
				#content .sideBarEthos {
					margin:30px 0 0;
					text-align:center;
				}
				#content .sideBarEthos img {
					width:auto;
				}
				#content .sideBarEthos table.checkboxlist,
				#content .sideBarEthos .button,
				#content .sideBarEthos .panelbar {
					margin:auto;
				}
				#content .sideBarEthos #social {
					display:inline-block;
				}
				
				#content.contactDetails .sideBarEthos {
					margin:0;
				}
				.contactDetails .sideBarEthos > div > img {
					display:none;
				}
				#content.contactDetails .sideBarEthos table {
					margin:auto;
				}
			}
		.sideBarEthos .pbForm {
			background:none;
			border:none;
			margin: 0 18px 8px;
    		padding-bottom: 10px;
		}
		.sideBarEthos .form .item .label, .sideBarEthos .form .item .field {
			width:auto;
			float:none;
			margin:0;
			padding:0;
		}
		.sideBarEthos .form {
			margin:0;
		}
		.sideBarEthos .form li {
			padding:0;
		}
		.sideBarEthos .pbForm .button {
			margin-left:75px;
			margin-bottom:0;
		}
				
		#social img, #social p {
			float:left;
			margin-bottom:10px;
			width:auto !important;
		}
		#social p {
			margin:14px 6px;
			padding:0;
		}
		
		#pageTitle {
			height:82px;
			display:table;
			overflow:hidden;
			#position:relative;
			padding:0 30px;
			background-color:#B2DEF7;
		}
		#pageTitle h1 {
			width:100%;
			padding-left:30.5%;/*300px;*/
			display:table-cell;
			vertical-align:middle;
			#position:absolute;
			#top:50%;
			#left:0;
			#line-height:220%;
		}
		#pageTitle h1 span {
			#position:relative;
			#top:-50%;
			#left:0;
		}
		
		.cart img {
			float:left;
		}
		.cart h2 {
			font-size:13px;
			color:#0A50A1;
			padding:0;
			margin:-4px 0 0 17px !important;
			text-transform:uppercase;
		}
		.cart {
			float:right;
			width:244px;
			margin-left:30px;
			height:72px;
			padding:5px 0;
			overflow:hidden;
		}
		.cart .right {
			float:right;
			width:81px;
		}
		.cart .right img {
			margin-bottom:4px;
		}
		
		@media screen and (max-width:975px) {
			#pageTitle h1 {
				padding:0 2.5%;
				line-height:130%;
			}
		}
		@media screen and (max-width:550px) {
			#pageTitle {
				height:auto;
				min-height:82px;
				display:block;
			}
			#pageTitle h1 {
				padding:25px 2.5% 0;
				display:block;
				text-align:center;
				width:auto;
			}
			.cart {
				margin:auto;
				float:none;
			}
		}

/* --- FOOTER */
#bgBottom {
	background:url(../images/bg-bottom.png) repeat-x;
	width:100%;
	/*height:114px;*/
	position:absolute;
	bottom:158px;
	z-index:-1;
}
#footer {
	background: #0696DA;
	height:158px;
	position:absolute;
	bottom:0;
	width:100%;
}
#footerCenter {
	max-width:980px;
	margin:0 auto;
	padding: 1em 20px;
	position:relative;
}
#footer p {
	margin: 0;
	padding: .5em 1em .4em;
	color: #fff;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
a#webDesign {
	opacity:0.5;
	display:block;
	margin-top:0.625em; /* 10 / 16 */
	color:#FFF;
}
a#webDesign:hover {
	opacity:1;
}
a#webDesign p:hover {
	text-decoration:none;
}
#footer #webDesign p, #footer #webDesign img {
	float:left;
	margin:0;
	padding:0;
}
#footer #webDesign p {
	padding-left:1em;
}
a.siteCredit img
{
	opacity: 0.5;
	transition: all 1.5s ease 0s;
}

a.siteCredit img:hover
{
	opacity: 1;
}


#ethosFooterRight {
	background: url(../images/bg-ethosFooterRight.png) no-repeat;
	height: 158px;
    right: 0;
    position: absolute;
    top: 0px;
    width: 260px;
}
/* 5. HOME PAGE */
.carousel ul {
	padding:0;
	margin:0 -12px;
	overflow:hidden;
}
.carousel li {
	float:left;
	width:208px;
	height:270px;
	padding:0 15px;
	margin: 0 1px 0 -1px;
	background:url(../images/bg-lineVertical.png) no-repeat left center;
	background-size:1px 100%;
}
.carousel a img {
    margin-bottom: 15px;
}
#homeResources li, #homeResources2 li {
	width:130px;
	padding:0 25px;
	background:none;
	/*height:265px;*/
	display: inline-block;
    float: none;
    vertical-align: top;
    height: auto;
	margin:0 0 20px -3px;
}
#homeResources img, #homeResources2 img {
	border:1px solid #B2DEF7;
}

#banner {
	padding-top:1.5em;
	position:relative;
}

  /* A. SLIDESHOW */

	#slideshow {
		float:right;
		width:66.666667%;/*654px;*/
		height:auto;/*461px;/*350px;*/
		overflow:hidden;
		margin-left:25px;
		position:relative;
	}
	#slideshow a {
		z-index:0 !important;
		width:100%
	}
	.slideitem {
		position:relative;
	}
	.slideimg {
		width:654px;
	}
	#slideshow img {
		width:100%;
		border:1px solid #CCC;
	}
	.cycle-overlay {
		position: absolute;
		background-image: url(../images/pbCore/bg-slideCaption.png);
		padding: 15px 20px;
		width: 313px;
		line-height:160%;
		color:#444;
	}
	.cycle-overlay p {
		margin:0;
	}
	.cycle-overlay .moreLink {
		margin:0;
		float:right;
	}
	.Top-Left {
		top:20px;
		left:20px;
	}
	.Top-Right {
		top:20px;
		right:20px;
	}
	.Bottom-Left {
		bottom:20px;
		left:20px;
	}
	.Hidden {
		display:none;
	}
	#ss-prev, #ss-next {
		width:12px;
		height:21px;
		position:absolute;
		top:180px;
		overflow:hidden;
		text-indent:-999px;
	}
	#ss-prev {
		background:url(../Images/ss-prev.png) no-repeat;
		left:5px;
	}
	#ss-next {
		background:url(../Images/ss-next.png) no-repeat;
		right:5px;
	}
	#ss-prev:hover, #ss-next:hover {
		background-position:0 -21px;
	}
	#banner #ss-nav, #banner .cycle-pager {
		position:absolute;
		bottom:0;
		right:0;
		padding: 12px 15px;
		z-index: 10;
	}
	#banner #ss-nav a, #banner .cycle-pager a {
		background:url(../images/ss-nav.png);
		color: #0696DA;
		display: block;
		float: left;
		font-weight: 400;
		height: 17px;
		line-height: 120%;
		margin: 0 3px 3px 0;
		outline-style: none;
		text-align: center;
		text-decoration: none;
		vertical-align: middle;
		width: 20px;
		padding:2px;
	}
	#banner #ss-nav a.activeSlide, #banner .cycle-pager .cycle-pager-active {
		color:#003472;
		background:url(../images/ss-nav-selected.png);
	}
	#banner #ss-nav a:hover, #banner .cycle-pager a:hover {
		color:#003472;
	}
	#banner .nav {
		position:absolute;
		width:66.666667%;/*654px;*/
		right:0;
		top:50%;/*200px;*/
		margin-top:-21px;
		z-index:7;
	}
	#ss-prev, #ss-next {
		width:12px;
		height:21px;
		position:absolute;
		top:50%;/*200px;*/
		overflow:hidden;
		text-indent:-999px;
	}
	#ss-prev {
		background:url(../Images/ss-prev.png) no-repeat;
		left:5px;
	}
	#ss-next {
		background:url(../Images/ss-next.png) no-repeat;
		right:5px;
	}
	#ss-prev:hover, #ss-nex:hover {
		background-position:0 -21px;
	}
	
	@media screen and (max-width:700px) {
		#slideshow {
			float:none;
			width:100%;
			margin:0 0 30px;
		}
		#ss-prev, #ss-next {
			display:none;
		}
		#banner #ss-nav a, #banner .cycle-pager a {
			margin-right:10px;
		}
	}
	@media screen and (max-width:364px) {
		#banner #ss-nav a, #banner .cycle-pager a {
			display:none;
		}
	}
	/* END SLIDESHOW */
	

/* 7. LEFT NAV */

#leftNav ul {
	background:none;
	margin:0;
	padding:0;
}
#leftNav li {
	border:0;
	margin:0;
	padding:0;
	background:none;
	width:auto;
}
#leftNav li a {
	font-size:14px;
	font-weight:400;
	line-height:130%;
	color:#003372;
	display:block;
	padding:12px 20px;
	width:auto;
	background:url(../images/line-leftNav.png) no-repeat center bottom;
}
#leftNav li a:hover {
	color:#0696D9;
	text-decoration:none;
}
#leftNav li.selected a {
	color:#0796DB;
}
#leftNav li.selected a:hover {
	margin:0;
}
	/* PANEL MENU */
	#leftNav .panelbar li a.selected, #leftNav .panelbar li a.expanded {
		color:#0796DB;
	}
	#leftNav .panelbar li a.expanded {
		background:none;
		padding-bottom:0;
	}
	#leftNav ul ul {
		background:url(../images/line-leftNav.png) no-repeat center bottom;
		padding:5px 0 12px 30px;
		width:auto !important;
	}
	#leftNav ul ul li a {
		font-size:12px;
		margin:0;
		background:none;
		padding:6px 10px;
		border-bottom:none;
		color:#555;
	}
	#leftNav .panelbar li li a.selected {
		padding-bottom:6px;
	}
	#leftNav .panelbar .slide {
		width:auto !important;
	}
	/* END PANEL MENU */


/* 9. CONTACT PAGE */
#locationMap { /* ADD WIDTH AND HEIGHT */
	overflow:hidden;
	width:100%;
	height:250px;
}

/* PEOPLE PAGE */

ul.peopleList li {
	width:125px;	
	margin:0 12px 0;
	height:220px;
}
ul.peopleList a {
	font-size:16px;	
}
ul.peopleList a div {
	padding:0 0 6px 0;
	background:url(../images/shadow/ppl-shadow.png) no-repeat bottom center;
	margin:0 0 10px 0;
	text-align:center;
}
ul.peopleList a img {
	max-width:116px;
}
